Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232358 - Review Request: jack-rack - Stereo LADSPA effects rack for the JACK audio API
Summary: Review Request: jack-rack - Stereo LADSPA effects rack for the JACK audio API
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-03-14 23:17 UTC by Anthony Green
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-03 20:47:57 UTC


Attachments (Terms of Use)

Description Anthony Green 2007-03-14 23:17:35 UTC
Spec URL: http://people.redhat.com/green/FE/devel/jack-rack.spec
SRPM URL: http://people.redhat.com/green/FE/devel/jack-rack-1.4.5-2.src.rpm
Description: 
JACK Rack is a stereo LADSPA effects rack for the JACK audio API.  It uses
GTK+ 2 for the gui. LADSPA version 1.1 is needed.

This package was derived from the PlanetCCRMA package.

Comment 1 Till Maas 2007-08-28 21:25:36 UTC
When I download the Spec or SRPM, they only contain nullbytes.

Comment 2 Hans de Goede 2007-09-17 19:56:57 UTC
Same for me (only nullbytes), notice that there has been another submission, see
bug 285331, are you still interested in maintaining this? Maybe the two of you
can co-maintain?


Comment 3 Hans de Goede 2007-10-03 20:47:57 UTC
Anthony, I understand / guess that you are awefully busy with other work. Since
this bug isn't going anywhere fast, I'm closing it as a dead review and moving
on with the new review request posted in bug 285331. I'll add you to the CC
there, please drop a note there if you want to co-maintain this, then you can be
added to the owners list when filing the CVS admin request for the CVS branch
creation.



Note You need to log in before you can comment on or make changes to this bug.